Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Personal Assistance

Hello There,

I am trying to install and configure Personal Assistance 1.4 for the first time, but don't find any documents telling me who to start from scratch. I found a document explaining how to do it, but nothing about the prior installation requirementlike OS, Service Packs, Paches etc. Could you please tell me or send me a URL which provides the OS installation prior to PA software installation?

Thanks,

BT

1 ACCEPTED SOLUTION

Accepted Solutions
Hall of Fame Super Red

Re: Personal Assistance

Hi BT,

Sorry about that, I should have been more specific. Maybe this is what you are looking for:

Securing the Cisco Personal Assistant Operating Environment

The Cisco Personal Assistant operating environment includes all the third-party components needed to service subscribers. These components consist mainly of Microsoft products, though other third-party products such as Nuance ASR and Real-Speak TTS are employed as well. The following Microsoft products are the required components of the Cisco Personal Assistant operating environment:

· Windows 2000 with Service Pack 4 and any current security patches

· Microsoft Internet Information Services (IIS) 5.0 and any current security patches

· Internet Explorer (IE) 6.0 with Service Pack 1 and any current security patches

You will need a CCO Login for this link:

Cisco IP Telephony Operating System, SQL Server, Security Updates

http://www.cisco.com/univercd/cc/td/doc/product/voice/c_callmg/osbios.htm#supported

Hope this helps!

Rob

9 REPLIES
Hall of Fame Super Red

Re: Personal Assistance

Hi BT,

Here are a number of documents to get you started:

Task List for Installing Personal Assistant on a New System

http://www.cisco.com/en/US/products/sw/voicesw/ps2026/products_administration_guide_chapter09186a00801a5e06.html#wp1027338

Cisco Personal Assistant

Understanding and Verifying Cisco Personal Assistant and CallManager Integration

http://www.cisco.com/en/US/products/sw/voicesw/ps2026/products_configuration_example09186a00801c1fb3.shtml

Cisco Personal Assistant

Configuring Cisco Personal Assistant and Cisco Unity Integration

http://www.cisco.com/en/US/products/sw/voicesw/ps2026/products_configuration_example09186a00800b6b36.shtml

Cisco Personal Assistant Installation and Administration Guide, Release 1.4

http://www.cisco.com/en/US/products/sw/voicesw/ps2026/products_administration_guide_book09186a00801a5e04.html

Cisco Personal Assistant

Troubleshooting TechNotes

http://www.cisco.com/en/US/products/sw/voicesw/ps2026/prod_tech_notes_list.html

Cisco Personal Assistant

Cisco Personal Assistant Security Best Practices

http://www.cisco.com/en/US/products/sw/voicesw/ps2026/prod_architecture0900aecd800fe162.html

Cisco Personal Assistant

Release Notes

http://www.cisco.com/en/US/products/sw/voicesw/ps2026/prod_release_notes_list.html

Cisco Personal Assistant

Cisco Personal Assistant 1.4(5)

http://www.cisco.com/en/US/products/sw/voicesw/ps2026/products_data_sheet0900aecd801c39dd.html

Hope this helps!

Rob

Please remember to rate helpful posts........

New Member

Re: Personal Assistance

Thanks Rob,

What I am looking for is the OS requirements such as Microsoft 2000 server, Service packs, Patches and any other prior to PA installation. I waht to prepare the server with any OS requirements before installing PA. Could you please help?

Thanks,

BT

Hall of Fame Super Red

Re: Personal Assistance

Hi BT,

Sorry about that, I should have been more specific. Maybe this is what you are looking for:

Securing the Cisco Personal Assistant Operating Environment

The Cisco Personal Assistant operating environment includes all the third-party components needed to service subscribers. These components consist mainly of Microsoft products, though other third-party products such as Nuance ASR and Real-Speak TTS are employed as well. The following Microsoft products are the required components of the Cisco Personal Assistant operating environment:

· Windows 2000 with Service Pack 4 and any current security patches

· Microsoft Internet Information Services (IIS) 5.0 and any current security patches

· Internet Explorer (IE) 6.0 with Service Pack 1 and any current security patches

You will need a CCO Login for this link:

Cisco IP Telephony Operating System, SQL Server, Security Updates

http://www.cisco.com/univercd/cc/td/doc/product/voice/c_callmg/osbios.htm#supported

Hope this helps!

Rob

New Member

Re: Personal Assistance

Thanks Rob for this helpful information. I lost the CD contening the Personal Assistance 1.4 software, we are a reseller, is there anywhere that I can go and download the whole PA software. If so, could you please send me the link?

Thanks,

BT

New Member

Re: Personal Assistance

Thanks Rob for this helpful information. I lost the CD contening the Personal Assistance 1.4 software, we are a reseller, is there anywhere that I can go and download the whole PA software. If so, could you please send me the link?

Thanks,

BT

Hall of Fame Super Red

Re: Personal Assistance

Hi BT,

Glad to help! Here is the link:

You will need a CCO Login for this link:

http://www.cisco.com/cgi-bin/tablebuild.pl/assist

Hope this helps!

Rob

Please remember to rate helpful posts............

New Member

Re: Personal Assistance

Thanks Rob, I really appreciate your help.

Could you please send me a link that I can find all info about Cisco Meeting Place 1.1 installation, configuration and integration with CallManager and Unity. The version that I have is a Linux based OS.

Thanks,

BT

New Member

Re: Personal Assistance

Rob,

The page that you sent me for the Personal Assistance (http://www.cisco.com/cgi-bin/tablebuild.pl/assist) contens only the Upgrad softwares, could you please tell me where I can find the software itself. The version of PA that we have is 1.4.

Thanks,

BT

Hall of Fame Super Red

Re: Personal Assistance

Hi BT,

I think at this point your best bet would be to go back to Cisco and reorder the lost cd's. If you don't I can see running into problems with PAK's,licensing etc.I am also unsure what exactly you need as you mentioned you are starting from scratch in your first post, but indicated that the version of PA that you have is 1.4 in your last post.PA is up to version 1.4.6 now. Also I'm not sure about your reference to Linux. I wish I could be of more help!

Just in case I have misunderstood your requirements, here are the docs you were looking for.

Cisco Personal Assistant Installation and Administration Guide, Release 1.4

http://www.cisco.com/univercd/cc/td/doc/product/voice/assist/assist14/ag/ag141/index.htm

Release Notes for Cisco Personal Assistant Release 1.4(5)

http://www.cisco.com/univercd/cc/td/doc/product/voice/assist/assist14/relnote/pa145rn.htm#wp31791

Cisco Personal Assistant 1.4(5)

http://cisco.com/en/US/products/sw/voicesw/ps2026/products_data_sheet0900aecd801c39dd.html

Configuring Cisco CallManager for Personal Assistant

http://www.cisco.com/univercd/cc/td/doc/product/voice/assist/assist14/ag/ag141/pacm.htm#wp1030181

Configuring Cisco Unity in Cisco CallManager for Integration with Personal Assistant

http://www.cisco.com/univercd/cc/td/doc/product/voice/assist/assist14/ag/ag141/pacm.htm#wp1021558

Requirements for Integrating Cisco Unity with Personal Assistant

http://www.cisco.com/univercd/cc/td/doc/product/voice/assist/assist14/relnote/pa145rn.htm#wp205631

Let us know where you are at with this.

Take care!

Rob

127
Views
0
Helpful
9
Replies
CreatePlease to create content